Subject: Amendment to BOA ISDA Master Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 06:50:00 -0800 (PST)

Please find attached our proposed Second Amendment, which would replace the 
current form of collateral annex attached to the ISDA Master Agreement we 
have in place with an ISDA Credit Support Annex and Paragraph 13 thereto.  If 
you have any questions or comments concerning the form please call me at 
(713) 853-3399 or Sara Shackleton, Senior Counsel, at (713) 853-5620.  Tanya 
Rohauer in our Credit Dept. can handle any credit questions you have.  Her 
number is (713) 853-3263.  Thanks for your prompt attention to this.